The officially official Devuan Forum!

You are not logged in.

#1 2020-02-28 02:15:26

szutt
Member
Registered: 2019-02-03
Posts: 17  

[SOLVED] cmake and dh-make incompatible ?

Do you know what happened ? I made a dist-upgrade on devuan ascii 64 bit this morning and cmake was removed and dwz was installed.

Now I can not install cmake along with dh-make.

Offline

#2 2020-02-28 02:20:38

szutt
Member
Registered: 2019-02-03
Posts: 17  

Re: [SOLVED] cmake and dh-make incompatible ?

Maybe it's debhelper :

apt-cache show debhelper
Breaks: cmake (<< 3.9~), dh-systemd (<< 1.38), meson (<< 0.40.0~)

and cmake is currently Version: 3.7.2-1

Offline

#3 2020-02-28 02:40:41

szutt
Member
Registered: 2019-02-03
Posts: 17  

Re: [SOLVED] cmake and dh-make incompatible ?

Oh, it appears that was an old reference to stretch-backport and it wasn't purged. Please close this topic.

Offline

Board footer